Bug 421 - ALT-F@ is not working
Summary: ALT-F@ is not working
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 5.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-15 02:30 UTC by rbucker
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-12-16 22:08:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rbucker 1998-12-15 02:30:58 UTC
During the installation of RH 5.2 on my Sony PCG-505
w/3C574TX...

I tried to get to the console by pressing ALT-F2.

Nothing happened.  (The other ALT's worked)

Comment 1 Mike Wangsmo 1998-12-16 22:08:59 UTC
Probably hasn't gotten to 2nd stage yet.


Note You need to log in before you can comment on or make changes to this bug.